| FlexDoc/XML XSDDoc Demo | XML Schemas for MathML 3.0

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

XML Schema "mathml3-content.xsd"
Target Namespace:
http://www.w3.org/1998/Math/MathML
Defined Components:
elements (174 global), complexTypes (5), element groups (4), attribute groups (10)
Default Namespace-Qualified Form:
Local Elements: qualified; Local Attributes: unqualified
Schema Location:
http://www.w3.org/Math/XMLSchema/mathml3/mathml3-content.xsd; see XML source
Includes Schemas (1):
mathml3-strict-content.xsd [src]
Included in Schemas (1):
mathml3.xsd [src]

All Element Summary
m:abs |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Defined: | globally; see XML source
Referenced: | by 1 location
m:and |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-logical.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-logical.class
Defined: | globally; see XML source
Referenced: | never
m:approx |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:binary-reln.class
Defined: | globally; see XML source
Referenced: | never
m:arccos |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally; see XML source
Referenced: | never
m:arccosh |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally; see XML source
Referenced: | never
m:arccot |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally; see XML source
Referenced: | never
m:arccoth |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally; see XML source
Referenced: | never
m:arccsc |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally; see XML source
Referenced: | never
m:arccsch |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally; see XML source
Referenced: | never
m:arcsec |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally; see XML source
Referenced: | never
m:arcsech |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally; see XML source
Referenced: | never
m:arcsin |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally; see XML source
Referenced: | never
m:arcsinh |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally; see XML source
Referenced: | never
m:arctan |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally; see XML source
Referenced: | never
m:arctanh |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally; see XML source
Referenced: | never
m:arg |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Defined: | globally; see XML source
Referenced: | by 1 location
m:binary-linalg.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:outerproduct, m:scalarproduct, m:vectorproduct
Defined: | globally; see XML source
Referenced: | by 4 locations
m:binary-logical.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:equivalent, m:implies
Defined: | globally; see XML source
Referenced: | by 3 locations
m:binary-reln.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | xs:anyType
Content: | any
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:approx, m:factorof, m:neq, m:tendsto
Defined: | globally; see XML source
Referenced: | by 5 locations
m:binary-set.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:in, m:notin, m:notprsubset, m:notsubset, m:setdiff
Defined: | globally; see XML source
Referenced: | by 6 locations
m:bvar |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 6 attributes, attr. wildcard, 3 elements
Defined: | globally; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
m:card |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-set.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-set.class
Defined: | globally; see XML source
Referenced: | never
m:cartesianproduct |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-set.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-set.class
Defined: | globally; see XML source
Referenced: | never
m:ceiling |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Defined: | globally; see XML source
Referenced: | by 1 location
m:codomain |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-functional.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-functional.class
Defined: | globally; see XML source
Referenced: | never
m:complexes |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:constant-set.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:constant-set.class
Defined: | globally; see XML source
Referenced: | never
m:compose |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-functional.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-functional.class
Defined: | globally; see XML source
Referenced: | never
m:condition |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 58 elements
Defined: | globally; see XML source
Referenced: | by 1 location
m:conjugate |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Defined: | globally; see XML source
Referenced: | by 1 location
m:constant-arith.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:eulergamma, m:exponentiale, m:false, m:imaginaryi, m:infinity, m:notanumber, m:pi, m:true
Defined: | globally; see XML source
Referenced: | by 9 locations
m:constant-set.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:complexes, m:emptyset, m:integers, m:naturalnumbers, m:primes, m:rationals, m:reals
Defined: | globally; see XML source
Referenced: | by 8 locations
m:cos |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally; see XML source
Referenced: | never
m:cosh |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally; see XML source
Referenced: | never
m:cot |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally; see XML source
Referenced: | never
m:coth |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally; see XML source
Referenced: | never
m:csc |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally; see XML source
Referenced: | never
m:csch |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally; see XML source
Referenced: | never
m:curl |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-veccalc.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-veccalc.class
Defined: | globally; see XML source
Referenced: | never
m:declare |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 6 attributes, 58 elements
Subst.Gr: | substitutes for m:DeprecatedContExp
Defined: | globally; see XML source
Includes: | declarations of 4 attributes
Referenced: | never
m:degree |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 58 elements
Defined: | globally; see XML source
Referenced: | by 2 locations
m:DeprecatedContExp |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | xs:anyType
Content: | any
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:declare, m:fn, m:reln
Defined: | globally; see XML source
Referenced: | by 4 locations
m:determinant |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-linalg.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-linalg.class
Defined: | globally; see XML source
Referenced: | never
m:diff |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:Differential-Operator.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:Differential-Operator.class
Defined: | globally; see XML source
Referenced: | never
m:Differential-Operator.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:diff
Defined: | globally; see XML source
Referenced: | by 2 locations
m:divergence |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-veccalc.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-veccalc.class
Defined: | globally; see XML source
Referenced: | never
m:divide |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Defined: | globally; see XML source
Referenced: | by 1 location
m:domain |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-functional.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-functional.class
Defined: | globally; see XML source
Referenced: | never
m:domainofapplication |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 58 elements
Defined: | globally; see XML source
Referenced: | by 1 location
m:emptyset |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:constant-set.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:constant-set.class
Defined: | globally; see XML source
Referenced: | never
m:eq |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-reln.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-reln.class
Defined: | globally; see XML source
Referenced: | never
m:equivalent |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:binary-logical.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:binary-logical.class
Defined: | globally; see XML source
Referenced: | never
m:eulergamma |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:constant-arith.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:constant-arith.class
Defined: | globally; see XML source
Referenced: | never
m:exists |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:quantifier.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:quantifier.class
Defined: | globally; see XML source
Referenced: | never
m:exp |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Defined: | globally; see XML source
Referenced: | by 1 location
m:exponentiale |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:constant-arith.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:constant-arith.class
Defined: | globally; see XML source
Referenced: | never
m:factorial |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Defined: | globally; see XML source
Referenced: | by 1 location
m:factorof |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:binary-reln.class
Defined: | globally; see XML source
Referenced: | never
m:false |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:constant-arith.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:constant-arith.class
Defined: | globally; see XML source
Referenced: | never
m:floor |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Defined: | globally; see XML source
Referenced: | by 1 location
m:fn |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 58 elements
Subst.Gr: | substitutes for m:DeprecatedContExp
Defined: | globally; see XML source
Referenced: | never
m:forall |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:quantifier.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:quantifier.class
Defined: | globally; see XML source
Referenced: | never
m:gcd |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-arith.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-arith.class
Defined: | globally; see XML source
Referenced: | never
m:geq |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-reln.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-reln.class
Defined: | globally; see XML source
Referenced: | never
m:grad |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-veccalc.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-veccalc.class
Defined: | globally; see XML source
Referenced: | never
m:gt |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-reln.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-reln.class
Defined: | globally; see XML source
Referenced: | never
m:ident |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-functional.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-functional.class
Defined: | globally; see XML source
Referenced: | never
m:image |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-functional.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-functional.class
Defined: | globally; see XML source
Referenced: | never
m:imaginary |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Defined: | globally; see XML source
Referenced: | by 1 location
m:imaginaryi |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:constant-arith.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:constant-arith.class
Defined: | globally; see XML source
Referenced: | never
m:implies |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:binary-logical.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:binary-logical.class
Defined: | globally; see XML source
Referenced: | never
m:in |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:binary-set.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:binary-set.class
Defined: | globally; see XML source
Referenced: | never
m:infinity |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:constant-arith.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:constant-arith.class
Defined: | globally; see XML source
Referenced: | never
m:int |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:int.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:int.class
Defined: | globally; see XML source
Referenced: | never
m:int.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:int
Defined: | globally; see XML source
Referenced: | by 2 locations
m:integers |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:constant-set.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:constant-set.class
Defined: | globally; see XML source
Referenced: | never
m:intersect |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-set.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-set.class
Defined: | globally; see XML source
Referenced: | never
m:interval |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:interval.class
Content: | complex, 9 attributes, attr. wildcard, 58 elements
Subst.Gr: | substitutes for m:interval.class
Defined: | globally; see XML source
Referenced: | never
m:interval.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 9 attributes, attr. wildcard, 58 elements
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:interval
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
m:inverse |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-functional.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-functional.class
Defined: | globally; see XML source
Referenced: | never
m:lambda |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:lambda.class
Content: | complex, 8 attributes, attr. wildcard, 63 elements
Subst.Gr: | substitutes for m:lambda.class
Defined: | globally; see XML source
Referenced: | never
m:lambda.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 8 attributes, attr. wildcard, 63 elements
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:lambda
Defined: | globally; see XML source
Referenced: | by 2 locations
m:laplacian |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-veccalc.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-veccalc.class
Defined: | globally; see XML source
Referenced: | never
m:lcm |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-arith.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-arith.class
Defined: | globally; see XML source
Referenced: | never
m:leq |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-reln.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-reln.class
Defined: | globally; see XML source
Referenced: | never
m:limit |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:limit.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:limit.class
Defined: | globally; see XML source
Referenced: | never
m:limit.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:limit
Defined: | globally; see XML source
Referenced: | by 2 locations
m:list |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 9 attributes, attr. wildcard, 63 elements
Subst.Gr: | substitutes for m:nary-setlist-constructor.class
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | never
m:ln |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-functional.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-functional.class
Defined: | globally; see XML source
Referenced: | never
m:log |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-functional.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-functional.class
Defined: | globally; see XML source
Referenced: | never
m:logbase |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 58 elements
Defined: | globally; see XML source
Referenced: | by 1 location
m:lowlimit |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 58 elements
Defined: | globally; see XML source
Referenced: | by 1 location
m:lt |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-reln.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-reln.class
Defined: | globally; see XML source
Referenced: | never
m:matrix |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-constructor.class
Content: | complex, 8 attributes, attr. wildcard, 63 elements
Subst.Gr: | substitutes for m:nary-constructor.class
Defined: | globally; see XML source
Referenced: | never
m:matrixrow |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-constructor.class
Content: | complex, 8 attributes, attr. wildcard, 63 elements
Subst.Gr: | substitutes for m:nary-constructor.class
Defined: | globally; see XML source
Referenced: | never
m:max |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-minmax.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-minmax.class
Defined: | globally; see XML source
Referenced: | never
m:mean |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-stats.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-stats.class
Defined: | globally; see XML source
Referenced: | never
m:median |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-stats.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-stats.class
Defined: | globally; see XML source
Referenced: | never
m:min |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-minmax.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-minmax.class
Defined: | globally; see XML source
Referenced: | never
m:minus |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Defined: | globally; see XML source
Referenced: | by 1 location
m:mode |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-stats.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-stats.class
Defined: | globally; see XML source
Referenced: | never
m:moment |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-functional.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-functional.class
Defined: | globally; see XML source
Referenced: | never
m:momentabout |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 58 elements
Defined: | globally; see XML source
Referenced: | by 1 location
m:nary-arith.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:gcd, m:lcm, m:plus, m:times
Defined: | globally; see XML source
Referenced: | by 5 locations
m:nary-constructor.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 8 attributes, attr. wildcard, 63 elements
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:matrix, m:matrixrow, m:vector
Defined: | globally; see XML source
Referenced: | by 4 locations
m:nary-functional.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:compose
Defined: | globally; see XML source
Referenced: | by 2 locations
m:nary-linalg.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:selector
Defined: | globally; see XML source
Referenced: | by 2 locations
m:nary-logical.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:and, m:or, m:xor
Defined: | globally; see XML source
Referenced: | by 4 locations
m:nary-minmax.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:max, m:min
Defined: | globally; see XML source
Referenced: | by 3 locations
m:nary-reln.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:eq, m:geq, m:gt, m:leq, m:lt
Defined: | globally; see XML source
Referenced: | by 6 locations
m:nary-set-reln.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:prsubset, m:subset
Defined: | globally; see XML source
Referenced: | by 3 locations
m:nary-set.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:cartesianproduct, m:intersect, m:union
Defined: | globally; see XML source
Referenced: | by 4 locations
m:nary-setlist-constructor.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | xs:anyType
Content: | any
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:list, m:set
Defined: | globally; see XML source
Referenced: | by 3 locations
m:nary-stats.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:mean, m:median, m:mode, m:sdev, m:variance
Defined: | globally; see XML source
Referenced: | by 6 locations
m:naturalnumbers |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:constant-set.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:constant-set.class
Defined: | globally; see XML source
Referenced: | never
m:neq |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:binary-reln.class
Defined: | globally; see XML source
Referenced: | never
m:not |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-logical.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-logical.class
Defined: | globally; see XML source
Referenced: | never
m:notanumber |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:constant-arith.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:constant-arith.class
Defined: | globally; see XML source
Referenced: | never
m:notin |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:binary-set.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:binary-set.class
Defined: | globally; see XML source
Referenced: | never
m:notprsubset |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:binary-set.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:binary-set.class
Defined: | globally; see XML source
Referenced: | never
m:notsubset |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:binary-set.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:binary-set.class
Defined: | globally; see XML source
Referenced: | never
m:or |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-logical.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-logical.class
Defined: | globally; see XML source
Referenced: | never
m:otherwise |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 8 attributes, attr. wildcard, 58 elements
Defined: | globally; see XML source
Referenced: | by 1 location
m:outerproduct |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:binary-linalg.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:binary-linalg.class
Defined: | globally; see XML source
Referenced: | never
m:partialdiff |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:partialdiff.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:partialdiff.class
Defined: | globally; see XML source
Referenced: | never
m:partialdiff.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:partialdiff
Defined: | globally; see XML source
Referenced: | by 2 locations
m:pi |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:constant-arith.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:constant-arith.class
Defined: | globally; see XML source
Referenced: | never
m:piece |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 8 attributes, attr. wildcard, 58 elements
Defined: | globally; see XML source
Referenced: | by 1 location
m:piecewise |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 8 attributes, attr. wildcard, 2 elements
Defined: | globally; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
m:plus |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-arith.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-arith.class
Defined: | globally; see XML source
Referenced: | never
m:power |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Defined: | globally; see XML source
Referenced: | by 1 location
m:PresentationExpression |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | xs:anyType
Content: | any
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:maction, m:MalignExpression, m:maligngroup, m:malignmark, m:menclose, m:merror, m:mfenced, m:mfrac, m:mi, m:mlongdiv, m:mmultiscripts, m:mn, m:mo, m:mover, m:mpadded, m:mphantom, m:mroot, m:mrow, m:ms, m:mspace, m:msqrt, m:mstack, m:mstyle, m:msub, m:msubsup, m:msup, m:mtable, m:mtext, m:munder, m:munderover, m:TokenExpression
Defined: | globally; see XML source
Referenced: | by 27 locations
m:primes |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:constant-set.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:constant-set.class
Defined: | globally; see XML source
Referenced: | never
m:product |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:product.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:product.class
Defined: | globally; see XML source
Referenced: | never
m:product.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:product
Defined: | globally; see XML source
Referenced: | by 2 locations
m:prsubset |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-set-reln.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-set-reln.class
Defined: | globally; see XML source
Referenced: | never
m:quantifier.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:exists, m:forall
Defined: | globally; see XML source
Referenced: | by 3 locations
m:quotient |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Defined: | globally; see XML source
Referenced: | by 1 location
m:rationals |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:constant-set.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:constant-set.class
Defined: | globally; see XML source
Referenced: | never
m:real |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Defined: | globally; see XML source
Referenced: | by 1 location
m:reals |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:constant-set.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:constant-set.class
Defined: | globally; see XML source
Referenced: | never
m:reln |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 58 elements
Subst.Gr: | substitutes for m:DeprecatedContExp
Defined: | globally; see XML source
Referenced: | never
m:rem |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Defined: | globally; see XML source
Referenced: | by 1 location
m:root |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Defined: | globally; see XML source
Referenced: | by 1 location
m:scalarproduct |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:binary-linalg.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:binary-linalg.class
Defined: | globally; see XML source
Referenced: | never
m:sdev |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-stats.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-stats.class
Defined: | globally; see XML source
Referenced: | never
m:sec |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally; see XML source
Referenced: | never
m:sech |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally; see XML source
Referenced: | never
m:selector |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-linalg.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-linalg.class
Defined: | globally; see XML source
Referenced: | never
m:sep |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty
Defined: | globally; see XML source
Referenced: | by 1 location
m:set |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 9 attributes, attr. wildcard, 63 elements
Subst.Gr: | substitutes for m:nary-setlist-constructor.class
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | never
m:setdiff |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:binary-set.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:binary-set.class
Defined: | globally; see XML source
Referenced: | never
m:sin |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally; see XML source
Referenced: | never
m:sinh |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally; see XML source
Referenced: | never
m:subset |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-set-reln.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-set-reln.class
Defined: | globally; see XML source
Referenced: | never
m:sum |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:sum.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:sum.class
Defined: | globally; see XML source
Referenced: | never
m:sum.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:sum
Defined: | globally; see XML source
Referenced: | by 2 locations
m:tan |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally; see XML source
Referenced: | never
m:tanh |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally; see XML source
Referenced: | never
m:tendsto |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 9 attributes, attr. wildcard
Subst.Gr: | substitutes for m:binary-reln.class
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | never
m:times |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-arith.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-arith.class
Defined: | globally; see XML source
Referenced: | never
m:transpose |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-linalg.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-linalg.class
Defined: | globally; see XML source
Referenced: | never
m:true |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:constant-arith.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:constant-arith.class
Defined: | globally; see XML source
Referenced: | never
m:unary-elementary.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:arccos, m:arccosh, m:arccot, m:arccoth, m:arccsc, m:arccsch, m:arcsec, m:arcsech, m:arcsin, m:arcsinh, m:arctan, m:arctanh, m:cos, m:cosh, m:cot, m:coth, m:csc, m:csch, m:sec, m:sech, m:sin, m:sinh, m:tan, m:tanh
Defined: | globally; see XML source
Referenced: | by 25 locations
m:unary-functional.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:codomain, m:domain, m:ident, m:image, m:inverse, m:ln, m:log, m:moment
Defined: | globally; see XML source
Referenced: | by 9 locations
m:unary-linalg.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:determinant, m:transpose
Defined: | globally; see XML source
Referenced: | by 3 locations
m:unary-logical.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:not
Defined: | globally; see XML source
Referenced: | by 2 locations
m:unary-set.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:card
Defined: | globally; see XML source
Referenced: | by 2 locations
m:unary-veccalc.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:curl, m:divergence, m:grad, m:laplacian
Defined: | globally; see XML source
Referenced: | by 5 locations
m:union |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-set.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-set.class
Defined: | globally; see XML source
Referenced: | never
m:uplimit |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 58 elements
Defined: | globally; see XML source
Referenced: | by 1 location
m:variance |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-stats.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-stats.class
Defined: | globally; see XML source
Referenced: | never
m:vector |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-constructor.class
Content: | complex, 8 attributes, attr. wildcard, 63 elements
Subst.Gr: | substitutes for m:nary-constructor.class
Defined: | globally; see XML source
Referenced: | never
m:vectorproduct |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:binary-linalg.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:binary-linalg.class
Defined: | globally; see XML source
Referenced: | never
m:xor |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-logical.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-logical.class
Defined: | globally; see XML source
Referenced: | never

Complex Type Summary
m:apply.content |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | complex, 66 elements
Defined: | globally; see XML source
Referenced: | by 2 locations
m:bind.content |
Namespace: | http://www.w3.org/1998/Math/MathML
Derived By: | extension of m:apply.content
Content: | complex, 66 elements
Defined: | globally; see XML source
Referenced: | by 1 location
m:ci.content |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | mixed (allows character data), 2 elements
Defined: | globally; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
m:cn.content |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | mixed (allows character data), 3 elements
Defined: | globally; see XML source
Includes: | declarations of 3 elements
Referenced: | by 1 location
m:csymbol.content |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | mixed (allows character data), 2 elements
Defined: | globally; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location

Element Group Summary
m:binary-arith.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 6 elements
Defined: | globally; see XML source
Includes: | declarations of 6 elements
Referenced: | by 1 location
m:DomainQ |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 4 elements
Defined: | globally; see XML source
Includes: | declarations of 4 elements
Referenced: | by 5 locations
m:Qualifier |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 7 elements
Defined: | globally; see XML source
Includes: | declarations of 3 elements
Referenced: | by 1 location
m:unary-arith.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 9 elements
Defined: | globally; see XML source
Includes: | declarations of 9 elements
Referenced: | by 1 location

Attribute Group Summary
m:base |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 1 attribute
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | never
m:cbytes.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 8 attributes, attr. wildcard
Defined: | globally; see XML source
Referenced: | by 1 location
m:ci.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 9 attributes, attr. wildcard
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
m:ci.type |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 1 attribute
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | never
m:closure |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 1 attribute
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | never
m:cn.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 10 attributes, attr. wildcard
Defined: | globally; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
m:cs.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 8 attributes, attr. wildcard
Defined: | globally; see XML source
Referenced: | by 1 location
m:csymbol.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 10 attributes, attr. wildcard
Defined: | globally; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
m:order |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 1 attribute
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | never
m:type |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 1 attribute
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | never

XML Source
<?xml version="1.0" encoding="UTF-8"?>
<xs:schema elementFormDefault="qualified" targetNamespace="http://www.w3.org/1998/Math/MathML" xmlns:m="http://www.w3.org/1998/Math/MathML" xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:include schemaLocation="mathml3-strict-content.xsd"/>
<xs:complexType mixed="true" name="cn.content">
<xs:choice maxOccurs="unbounded" minOccurs="0">
<xs:element ref="m:mglyph"/>
<xs:element ref="m:sep"/>
<xs:element ref="m:PresentationExpression"/>
</xs:choice>
</xs:complexType>
<xs:attributeGroup name="cn.attributes">
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
<xs:attribute name="type"/>
<xs:attribute name="base"/>
</xs:attributeGroup>
<xs:attributeGroup name="ci.attributes">
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
<xs:attribute name="type"/>
</xs:attributeGroup>
<xs:attributeGroup name="ci.type">
<xs:attribute name="type" use="required"/>
</xs:attributeGroup>
<xs:complexType mixed="true" name="ci.content">
<xs:choice maxOccurs="unbounded" minOccurs="0">
<xs:element ref="m:mglyph"/>
<xs:element ref="m:PresentationExpression"/>
</xs:choice>
</xs:complexType>
<xs:attributeGroup name="csymbol.attributes">
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
<xs:attribute name="type"/>
<xs:attribute name="cd" type="xs:NCName"/>
</xs:attributeGroup>
<xs:complexType mixed="true" name="csymbol.content">
<xs:choice maxOccurs="unbounded" minOccurs="0">
<xs:element ref="m:mglyph"/>
<xs:element ref="m:PresentationExpression"/>
</xs:choice>
</xs:complexType>
<xs:element name="bvar">
<xs:complexType>
<xs:choice maxOccurs="unbounded" minOccurs="0">
<xs:choice>
<xs:element ref="m:ci"/>
<xs:group ref="m:semantics-ci"/>
</xs:choice>
<xs:element ref="m:degree"/>
</xs:choice>
<xs:attributeGroup ref="m:CommonAtt"/>
</xs:complexType>
</xs:element>
<xs:attributeGroup name="cbytes.attributes">
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:attributeGroup>
<xs:attributeGroup name="cs.attributes">
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:attributeGroup>
<!--Ambiguous content model altered (apply.content)-->
<xs:complexType name="apply.content">
<xs:sequence>
<xs:group ref="m:ContExp"/>
<xs:group ref="m:BvarQ"/>
<xs:group maxOccurs="unbounded" minOccurs="0" ref="m:Qualifier"/>
<xs:group maxOccurs="unbounded" minOccurs="0" ref="m:ContExp"/>
</xs:sequence>
</xs:complexType>
<xs:complexType name="bind.content">
<xs:complexContent>
<xs:extension base="m:apply.content"/>
</xs:complexContent>
</xs:complexType>
<xs:attributeGroup name="base">
<xs:attribute name="base" use="required"/>
</xs:attributeGroup>
<xs:element name="sep">
<xs:complexType/>
</xs:element>
<xs:element abstract="true" name="PresentationExpression"/>
<xs:group name="DomainQ">
<xs:sequence>
<xs:choice maxOccurs="unbounded" minOccurs="0">
<xs:element ref="m:domainofapplication"/>
<xs:element ref="m:condition"/>
<!--Ambiguous content model altered (interval)-->
<xs:sequence>
<xs:element ref="m:lowlimit"/>
<xs:element minOccurs="0" ref="m:uplimit"/>
</xs:sequence>
</xs:choice>
</xs:sequence>
</xs:group>
<xs:element name="domainofapplication">
<xs:complexType>
<xs:group ref="m:ContExp"/>
</xs:complexType>
</xs:element>
<xs:element name="condition">
<xs:complexType>
<xs:group ref="m:ContExp"/>
</xs:complexType>
</xs:element>
<xs:element name="uplimit">
<xs:complexType>
<xs:group ref="m:ContExp"/>
</xs:complexType>
</xs:element>
<xs:element name="lowlimit">
<xs:complexType>
<xs:group ref="m:ContExp"/>
</xs:complexType>
</xs:element>
<xs:group name="Qualifier">
<xs:choice>
<xs:group ref="m:DomainQ"/>
<xs:element ref="m:degree"/>
<xs:element ref="m:momentabout"/>
<xs:element ref="m:logbase"/>
</xs:choice>
</xs:group>
<xs:element name="degree">
<xs:complexType>
<xs:group ref="m:ContExp"/>
</xs:complexType>
</xs:element>
<xs:element name="momentabout">
<xs:complexType>
<xs:group ref="m:ContExp"/>
</xs:complexType>
</xs:element>
<xs:element name="logbase">
<xs:complexType>
<xs:group ref="m:ContExp"/>
</xs:complexType>
</xs:element>
<xs:attributeGroup name="type">
<xs:attribute name="type" use="required"/>
</xs:attributeGroup>
<xs:attributeGroup name="order">
<xs:attribute name="order" use="required">
<xs:simpleType>
<xs:restriction base="xs:token">
<xs:enumeration value="numeric"/>
<xs:enumeration value="lexicographic"/>
</xs:restriction>
</xs:simpleType>
</xs:attribute>
</xs:attributeGroup>
<xs:attributeGroup name="closure">
<xs:attribute name="closure" use="required"/>
</xs:attributeGroup>
<xs:element name="piecewise">
<xs:complexType>
<xs:choice maxOccurs="unbounded" minOccurs="0">
<xs:element ref="m:piece"/>
<xs:element ref="m:otherwise"/>
</xs:choice>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="piece">
<xs:complexType>
<xs:sequence>
<xs:group ref="m:ContExp"/>
<xs:group ref="m:ContExp"/>
</xs:sequence>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="otherwise">
<xs:complexType>
<xs:group ref="m:ContExp"/>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element abstract="true" name="DeprecatedContExp"/>
<xs:element name="reln" substitutionGroup="m:DeprecatedContExp">
<xs:complexType>
<xs:group maxOccurs="unbounded" minOccurs="0" ref="m:ContExp"/>
</xs:complexType>
</xs:element>
<xs:element name="fn" substitutionGroup="m:DeprecatedContExp">
<xs:complexType>
<xs:group ref="m:ContExp"/>
</xs:complexType>
</xs:element>
<xs:element name="declare" substitutionGroup="m:DeprecatedContExp">
<xs:complexType>
<xs:group maxOccurs="unbounded" ref="m:ContExp"/>
<xs:attribute name="type" type="xs:string"/>
<xs:attribute name="scope" type="xs:string"/>
<xs:attribute name="nargs" type="xs:nonNegativeInteger"/>
<xs:attribute name="occurrence">
<xs:simpleType>
<xs:restriction base="xs:token">
<xs:enumeration value="prefix"/>
<xs:enumeration value="infix"/>
<xs:enumeration value="function-model"/>
</xs:restriction>
</xs:simpleType>
</xs:attribute>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element abstract="true" name="interval.class">
<xs:complexType>
<xs:sequence>
<xs:group ref="m:ContExp"/>
<xs:group ref="m:ContExp"/>
</xs:sequence>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
<xs:attribute name="closure"/>
</xs:complexType>
</xs:element>
<xs:element name="interval" substitutionGroup="m:interval.class"/>
<xs:element abstract="true" name="unary-functional.class">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="inverse" substitutionGroup="m:unary-functional.class"/>
<xs:element name="ident" substitutionGroup="m:unary-functional.class"/>
<xs:element name="domain" substitutionGroup="m:unary-functional.class"/>
<xs:element name="codomain" substitutionGroup="m:unary-functional.class"/>
<xs:element name="image" substitutionGroup="m:unary-functional.class"/>
<xs:element name="ln" substitutionGroup="m:unary-functional.class"/>
<xs:element name="log" substitutionGroup="m:unary-functional.class"/>
<xs:element name="moment" substitutionGroup="m:unary-functional.class"/>
<xs:element abstract="true" name="lambda.class">
<xs:complexType>
<xs:sequence>
<xs:group ref="m:BvarQ"/>
<xs:group ref="m:DomainQ"/>
<xs:group ref="m:ContExp"/>
</xs:sequence>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="lambda" substitutionGroup="m:lambda.class"/>
<xs:element abstract="true" name="nary-functional.class">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="compose" substitutionGroup="m:nary-functional.class"/>
<xs:group name="binary-arith.class">
<xs:choice>
<xs:element ref="m:quotient"/>
<xs:element ref="m:divide"/>
<xs:element ref="m:minus"/>
<xs:element ref="m:power"/>
<xs:element ref="m:rem"/>
<xs:element ref="m:root"/>
</xs:choice>
</xs:group>
<xs:element name="quotient">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="divide">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="minus">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="power">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="rem">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="root">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:group name="unary-arith.class">
<xs:choice>
<xs:element ref="m:factorial"/>
<!--Ambiguous content model altered (minus)-->
<!--Ambiguous content model altered (root)-->
<xs:element ref="m:abs"/>
<xs:element ref="m:conjugate"/>
<xs:element ref="m:arg"/>
<xs:element ref="m:real"/>
<xs:element ref="m:imaginary"/>
<xs:element ref="m:floor"/>
<xs:element ref="m:ceiling"/>
<xs:element ref="m:exp"/>
</xs:choice>
</xs:group>
<xs:element name="factorial">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="abs">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="conjugate">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="arg">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="real">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="imaginary">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="floor">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="ceiling">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="exp">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element abstract="true" name="nary-minmax.class">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="max" substitutionGroup="m:nary-minmax.class"/>
<xs:element name="min" substitutionGroup="m:nary-minmax.class"/>
<xs:element abstract="true" name="nary-arith.class">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="plus" substitutionGroup="m:nary-arith.class"/>
<xs:element name="times" substitutionGroup="m:nary-arith.class"/>
<xs:element name="gcd" substitutionGroup="m:nary-arith.class"/>
<xs:element name="lcm" substitutionGroup="m:nary-arith.class"/>
<xs:element abstract="true" name="nary-logical.class">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="and" substitutionGroup="m:nary-logical.class"/>
<xs:element name="or" substitutionGroup="m:nary-logical.class"/>
<xs:element name="xor" substitutionGroup="m:nary-logical.class"/>
<xs:element abstract="true" name="unary-logical.class">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="not" substitutionGroup="m:unary-logical.class"/>
<xs:element abstract="true" name="binary-logical.class">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="implies" substitutionGroup="m:binary-logical.class"/>
<xs:element name="equivalent" substitutionGroup="m:binary-logical.class"/>
<xs:element abstract="true" name="quantifier.class">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="forall" substitutionGroup="m:quantifier.class"/>
<xs:element name="exists" substitutionGroup="m:quantifier.class"/>
<xs:element abstract="true" name="nary-reln.class">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="eq" substitutionGroup="m:nary-reln.class"/>
<xs:element name="gt" substitutionGroup="m:nary-reln.class"/>
<xs:element name="lt" substitutionGroup="m:nary-reln.class"/>
<xs:element name="geq" substitutionGroup="m:nary-reln.class"/>
<xs:element name="leq" substitutionGroup="m:nary-reln.class"/>
<xs:element abstract="true" name="binary-reln.class"/>
<xs:element name="neq" substitutionGroup="m:binary-reln.class">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="approx" substitutionGroup="m:binary-reln.class">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="factorof" substitutionGroup="m:binary-reln.class">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="tendsto" substitutionGroup="m:binary-reln.class">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
<xs:attribute name="type"/>
</xs:complexType>
</xs:element>
<xs:element abstract="true" name="int.class">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="int" substitutionGroup="m:int.class"/>
<xs:element abstract="true" name="Differential-Operator.class">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="diff" substitutionGroup="m:Differential-Operator.class"/>
<xs:element abstract="true" name="partialdiff.class">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="partialdiff" substitutionGroup="m:partialdiff.class"/>
<xs:element abstract="true" name="unary-veccalc.class">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="divergence" substitutionGroup="m:unary-veccalc.class"/>
<xs:element name="grad" substitutionGroup="m:unary-veccalc.class"/>
<xs:element name="curl" substitutionGroup="m:unary-veccalc.class"/>
<xs:element name="laplacian" substitutionGroup="m:unary-veccalc.class"/>
<xs:element abstract="true" name="nary-setlist-constructor.class"/>
<xs:element name="set" substitutionGroup="m:nary-setlist-constructor.class">
<xs:complexType>
<xs:sequence>
<xs:group maxOccurs="unbounded" minOccurs="0" ref="m:BvarQ"/>
<xs:group maxOccurs="unbounded" minOccurs="0" ref="m:DomainQ"/>
<xs:group maxOccurs="unbounded" minOccurs="0" ref="m:ContExp"/>
</xs:sequence>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
<xs:attribute name="type"/>
</xs:complexType>
</xs:element>
<xs:element name="list" substitutionGroup="m:nary-setlist-constructor.class">
<xs:complexType>
<xs:sequence>
<xs:group maxOccurs="unbounded" minOccurs="0" ref="m:BvarQ"/>
<xs:group maxOccurs="unbounded" minOccurs="0" ref="m:DomainQ"/>
<xs:group maxOccurs="unbounded" minOccurs="0" ref="m:ContExp"/>
</xs:sequence>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
<xs:attribute name="order">
<xs:simpleType>
<xs:restriction base="xs:token">
<xs:enumeration value="numeric"/>
<xs:enumeration value="lexicographic"/>
</xs:restriction>
</xs:simpleType>
</xs:attribute>
</xs:complexType>
</xs:element>
<xs:element abstract="true" name="nary-set.class">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="union" substitutionGroup="m:nary-set.class"/>
<xs:element name="intersect" substitutionGroup="m:nary-set.class"/>
<xs:element name="cartesianproduct" substitutionGroup="m:nary-set.class"/>
<xs:element abstract="true" name="binary-set.class">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="in" substitutionGroup="m:binary-set.class"/>
<xs:element name="notin" substitutionGroup="m:binary-set.class"/>
<xs:element name="notsubset" substitutionGroup="m:binary-set.class"/>
<xs:element name="notprsubset" substitutionGroup="m:binary-set.class"/>
<xs:element name="setdiff" substitutionGroup="m:binary-set.class"/>
<xs:element abstract="true" name="nary-set-reln.class">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="subset" substitutionGroup="m:nary-set-reln.class"/>
<xs:element name="prsubset" substitutionGroup="m:nary-set-reln.class"/>
<xs:element abstract="true" name="unary-set.class">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="card" substitutionGroup="m:unary-set.class"/>
<xs:element abstract="true" name="sum.class">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="sum" substitutionGroup="m:sum.class"/>
<xs:element abstract="true" name="product.class">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="product" substitutionGroup="m:product.class"/>
<xs:element abstract="true" name="limit.class">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="limit" substitutionGroup="m:limit.class"/>
<xs:element abstract="true" name="unary-elementary.class">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="sin" substitutionGroup="m:unary-elementary.class"/>
<xs:element name="cos" substitutionGroup="m:unary-elementary.class"/>
<xs:element name="tan" substitutionGroup="m:unary-elementary.class"/>
<xs:element name="sec" substitutionGroup="m:unary-elementary.class"/>
<xs:element name="csc" substitutionGroup="m:unary-elementary.class"/>
<xs:element name="cot" substitutionGroup="m:unary-elementary.class"/>
<xs:element name="sinh" substitutionGroup="m:unary-elementary.class"/>
<xs:element name="cosh" substitutionGroup="m:unary-elementary.class"/>
<xs:element name="tanh" substitutionGroup="m:unary-elementary.class"/>
<xs:element name="sech" substitutionGroup="m:unary-elementary.class"/>
<xs:element name="csch" substitutionGroup="m:unary-elementary.class"/>
<xs:element name="coth" substitutionGroup="m:unary-elementary.class"/>
<xs:element name="arcsin" substitutionGroup="m:unary-elementary.class"/>
<xs:element name="arccos" substitutionGroup="m:unary-elementary.class"/>
<xs:element name="arctan" substitutionGroup="m:unary-elementary.class"/>
<xs:element name="arccosh" substitutionGroup="m:unary-elementary.class"/>
<xs:element name="arccot" substitutionGroup="m:unary-elementary.class"/>
<xs:element name="arccoth" substitutionGroup="m:unary-elementary.class"/>
<xs:element name="arccsc" substitutionGroup="m:unary-elementary.class"/>
<xs:element name="arccsch" substitutionGroup="m:unary-elementary.class"/>
<xs:element name="arcsec" substitutionGroup="m:unary-elementary.class"/>
<xs:element name="arcsech" substitutionGroup="m:unary-elementary.class"/>
<xs:element name="arcsinh" substitutionGroup="m:unary-elementary.class"/>
<xs:element name="arctanh" substitutionGroup="m:unary-elementary.class"/>
<xs:element abstract="true" name="nary-stats.class">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="mean" substitutionGroup="m:nary-stats.class"/>
<xs:element name="sdev" substitutionGroup="m:nary-stats.class"/>
<xs:element name="variance" substitutionGroup="m:nary-stats.class"/>
<xs:element name="median" substitutionGroup="m:nary-stats.class"/>
<xs:element name="mode" substitutionGroup="m:nary-stats.class"/>
<xs:element abstract="true" name="nary-constructor.class">
<xs:complexType>
<xs:sequence>
<xs:group ref="m:BvarQ"/>
<xs:group ref="m:DomainQ"/>
<xs:group maxOccurs="unbounded" minOccurs="0" ref="m:ContExp"/>
</xs:sequence>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="vector" substitutionGroup="m:nary-constructor.class"/>
<xs:element name="matrix" substitutionGroup="m:nary-constructor.class"/>
<xs:element name="matrixrow" substitutionGroup="m:nary-constructor.class"/>
<xs:element abstract="true" name="unary-linalg.class">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="determinant" substitutionGroup="m:unary-linalg.class"/>
<xs:element name="transpose" substitutionGroup="m:unary-linalg.class"/>
<xs:element abstract="true" name="nary-linalg.class">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="selector" substitutionGroup="m:nary-linalg.class"/>
<xs:element abstract="true" name="binary-linalg.class">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="vectorproduct" substitutionGroup="m:binary-linalg.class"/>
<xs:element name="scalarproduct" substitutionGroup="m:binary-linalg.class"/>
<xs:element name="outerproduct" substitutionGroup="m:binary-linalg.class"/>
<xs:element abstract="true" name="constant-set.class">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="integers" substitutionGroup="m:constant-set.class"/>
<xs:element name="reals" substitutionGroup="m:constant-set.class"/>
<xs:element name="rationals" substitutionGroup="m:constant-set.class"/>
<xs:element name="naturalnumbers" substitutionGroup="m:constant-set.class"/>
<xs:element name="complexes" substitutionGroup="m:constant-set.class"/>
<xs:element name="primes" substitutionGroup="m:constant-set.class"/>
<xs:element name="emptyset" substitutionGroup="m:constant-set.class"/>
<xs:element abstract="true" name="constant-arith.class">
<xs:complexType>
<xs:attributeGroup ref="m:CommonAtt"/>
<xs:attributeGroup ref="m:DefEncAtt"/>
</xs:complexType>
</xs:element>
<xs:element name="exponentiale" substitutionGroup="m:constant-arith.class"/>
<xs:element name="imaginaryi" substitutionGroup="m:constant-arith.class"/>
<xs:element name="notanumber" substitutionGroup="m:constant-arith.class"/>
<xs:element name="true" substitutionGroup="m:constant-arith.class"/>
<xs:element name="false" substitutionGroup="m:constant-arith.class"/>
<xs:element name="pi" substitutionGroup="m:constant-arith.class"/>
<xs:element name="eulergamma" substitutionGroup="m:constant-arith.class"/>
<xs:element name="infinity" substitutionGroup="m:constant-arith.class"/>
</xs:schema>

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

XML schema documentation generated with FlexDoc/XML 1.15 using FlexDoc/XML XSDDoc 3.5 template set. All XSD diagrams generated by FlexDoc/XML DiagramKit.